Subject: FTP site - again
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Mon, 5 Sep 1994 11:55:55 GMT0BST

Sorry for *yet another* ftp site post, I'll keep it short...

I've now structured my ftp site a tad better. When you login, you'll 
see this directory structure:

  >games
  >blitz
     >libs
     >docs
  >incoming 

Please upload to incoming only, and include a text file describing 
the thing you are uploading. If what you are uploading doesn't fit 
into an existing dir, then I'll probably create a new one for it...

I'll create a readme file too, with a full dir listing.....

So upload those files, lets fill this site with some nice stuff, 
mainly blitz stuff. Since I'm limiting the size tho, I'm not going to 
fill it with music and demos etc, mostly blitz related material...